[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# CreateCompatibleBitmaps

Creates a TLazIntfImage instance for the specified raw image data, and returns the handles to the image and optional mask information.

## Declaration

Source position: graphics.pp line 2008

`function CreateCompatibleBitmaps(`
`const ARawImage: TRawImage;`
`out ABitmap: HBITMAP;`
`out AMask: HBITMAP;`
`ASkipMask: Boolean = False`
`):Boolean;`

## Function result

True if the widgetset class was able to create handles using the raw image data.